/** ESTILOS CMS PARA IMPRIMIR **/
@page  
{ 
    size: auto;   /* auto is the initial value */ 

    /* this affects the margin in the printer settings */ 
    padding: 5mm 5mm 5mm 5mm;
} 

body{ 
    /* this affects the margin on the content before sending to printer */ 
    margin: 0px;  
} 

layout_footer,
layout_header,
.contenedor_likes_redes_sociales,
.contenedor_menu_principal,
.ly_columnas_slot_individual.col-xs-12.col-sm-4.col-md-4.col-lg-4.columna_66_33,
.ly_columnas_slot_individual.col-xs-12.col-sm-12.col-md-12.col-lg-12.columna_100,
.contenedor_share_buttons_individual_noticia,
.tags_individual_noticia,
.contenedor_general_noticias_encuestas,
.contenedor_noticias_relacionadas_individual_noticia,
.contenido_individual_noticia div,
.contenido_individual_noticia img,
.categoria_individual_noticia,
.fecha_individual_noticia,
.contenedor_selector_tipo_comentario,
.contenedor_comentarios_facebook{
    display:none;
}

.contenido_individual_noticia {
    font-size: 13px;
    font-family: arial;
    line-height: 20px;
}


.copete_individual_noticia {
    font-size: 12px;
    font-family: arial;
    line-height: 17px;
}

.contenido_individual_noticia {
    margin-top: 0;
    border-bottom: 0;
}
p,
ul{
    margin:0;
    padding:0;
}

.contenedor_primera_letra_individual_noticia{
    display:block !important;
}
